/*
 Theme Name:   BV - Enfold Child
 Theme URI:    http://bv.coffeethenwork.com/
 Description:  enfold Child
 Author:       James Smythe
 Author URI:   http://bv.coffeethenwork.com/
 Template:     enfold
 Version:      1.0.0
*/


.contactus {float:right; padding-top:14px}
@media (max-width: 479px) {
	.contactus {visibility: hidden;width:1px;height:1px}
	}
}










p {font-size:15px; line-height:22px;color:#0a0a0a; text-align:left
}
h2.post-title.entry-title {color:#b31611; font-size:22px; font-weight:bolder;
}
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
    text-transform: none;
    letter-spacing: 1px;
}
div#header_main_alternate {
    background-color: #000000;
}
div#header_main {
    background-color: #000000;
}
.big-preview.single-big {display: none;
}
.special-heading-inner-border{
    opacity: 0.4;
    border-style: none;
    filter: alpha(opacity=40);
}


